// Comments
{
	"controller": [
	{
		"path": "/VoiceControl/State.json",
		"model_name": "voice.control",
		"get_method": "get"
	},
	{
		"path": "/VoiceControl/Associate.json",
		"model_name": "voice.control",
		"set_method": "associate"
	},
	{
		"path": "/VoiceControl/Disassociate.json",
		"model_name": "voice.control",
		"set_method": "disassociate"
	}	
	]
}
